 div.copyright_notice {color: #000000; font-size: smaller; text-align: center}
 div.access_counter {color: #000000; font-size: smaller; text-align: center}
 div.center {text-align: center}
 div.left {text-align: left}
 b.menu_title {color: #3333FF; font-family: Bradley Hand ITC; font-weight: bold; font-size: 14pt}
 b.main_title {color: #3333FF; font-family: Bradley Hand ITC; font-weight: bold; font-size: 28pt}
